{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-api-umami
  namespace: analytics
spec:
  description: Allow umami api
  egress:
    - toFQDNs:
        - matchPattern: binaries.prisma.sh
        - matchPattern: checkpoint.prisma.io
  endpointSelector:
    matchLabels:
      app.kubernetes.io/instance: umami
{{- end }}
